/*
*	Por Jean Carlo Emer em maio de 2010
*/
*{
	margin:0;
	padding:0;
}
body{
	background:url(../images/body_bck.png) repeat-x #EEEDEA;
	color:#333;
	font:12px/18px Arial, Helvetica, sans-serif;
	text-align:center;
}
h1{
	display:block;
	overflow:hidden;
	text-indent:-9000px;
}
button, .icon, .icon div{
	background:url(../images/icon.png) no-repeat;
	border:none;
	cursor:pointer;
	display:block;
	position:relative;
	text-indent:-9000px;
}
.icon div{
	display:none;
	height:100%;
	position:absolute; top:0; left:0;
	width:100%;
}

button{height:18px}
fieldset{border:none}
input, select, textarea{
	background:none;
	border:none;
	color:#9B9B9B;
	font:13px/24px Arial, Helvetica, sans-serif;
}

a{
	color:#333;
	outline:none;
	text-decoration:none;
}
a img{
	border:none;
}
a:hover{
	color:#666;
}
ul li{
	list-style:none;
}

.clear{
	display:block;
	height:1px;
	overflow:hidden;
	margin-top:-1px;
	clear:both;
}
.inner{
	margin:0 auto;
	text-align:left;
	width:924px;
	position:relative;
}
.f_banner{
	width:329px;
	height:60px;
	position:absolute;
	top:16px;
	left:183px;
	display:block;
}
	
/* LIGHTBOX */
#overlay,
#lightbox,
#lightbox_loading,
#lightbox_nav{
	position:absolute; top:0; left:0;	
	width:100%;
}
#overlay{
	background:#000;
	z-index:90;
}
#lightbox{
	text-align:center;
	z-index:100;
}
#lightbox_nav{
	height:100%;
	z-index:10;
}
#lightbox_nav *{
	background:#ccc;
	width:49%;
	height:100%;
	zoom:1;
	display:block;
}
#lightbox_prev{float:left}
#lightbox_next{float:right}
#lightbox_loading{
	top:50%;
	margin-top:-33px;
	text-align:center;
}
#lightbox_container{
	background:#FFF;
	height:100px;
	margin:0 auto;
	position:relative;
	width:100px;
}
#lightbox_container_image{
	padding:10px;
}
#lightbox_data{
	background-color:#FFF;
	line-height:1.4em;
	margin:0 auto;
	overflow:auto;
	padding:0 10px 10px 10px;
	text-align:left;
	width:100%;
}
#lightbox_data_inner span{
	float:left; 
	padding-bottom:5px;
	width:70%;
}
#lightbox #lightbox_caption{display:block}
#lightbox #iClose{
	background-position:-360px -108px;
	float:right;
	height:18px;
	width:76px;
}
#lightbox #iClose div{background-position:-360px -126px}

/* ***********************
	TOP
*********************** */
#top{
	background:url(../images/top_bck.png) 0 4px no-repeat;
	height:358px;
	position:relative;
	z-index:10; /* ie hack: submenu */
}
#top h1,
#top h1 a{
	display:block;
	height:200px;
	width:170px;
}
#top h1{
	background:url(../images/logo.png) no-repeat;
	float:left;
}
#top .selo-transparencia{
	display: block;
	float: right;
	width: 79px;
	height: 79px;
	background-image: url(../images/selo_transparencia.jpg);
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	position: relative;
	top: 6px;
}
#top .toolbar{
	color:#8A8A85;
	font-size:9px;
	float:right;
	height:90px;
	line-height:38px;
	width:300px;
	position: relative;
	right: 12px;
}
#top .toolbar a{
	color:#8A8A85;
	float:left;
}
#top .toolbar a:hover{color:#16A6E3}
#top .toolbar ul{height:46px}
#top .toolbar li{
	background:url(../images/top_toolbar_bck.png) no-repeat;
	float:left;
	padding:0 15px;
}
#top .toolbar li.init{background:none; padding-left:0}
#top .toolbar li.contact a{
	background:url(../images/icon.png) no-repeat;
	padding-left:16px;
}
#top li.contact a:hover{background-position:-100px 0}
#top li.font{padding-right:0}
#top li.font span,
#top li.font a{float:left; display:inline /* ie hack */}
#top li.font span{width:108px}

#top .toolbar .icon{line-height:17px; margin:9px 0 0 2px; width:17px}
#top .toolbar #font_A1{background-position:-200px 0}
#top .toolbar #font_A1 div{background-position:-200px -20px}
#top .toolbar #font_A0{background-position:-220px 0}
#top .toolbar #font_A0 div{background-position:-220px -20px}

#top .toolbar fieldset{
	background:url(../images/top_toolbar_field_bck.png) no-repeat;
	border:1px solid #E0E0E0;
	height:26px;
	width:296px;
}
#top .toolbar fieldset.select{
	background-position:0 -26px;
	background-color:#F9F9F7;
}
#top .toolbar input{
	float:left;
	font-size:18px;
	margin:2px 0 0 30px;
	width:210px;
}
#top .toolbar button{
	background-position:-240px 0;
	float:right;
	height:26px;
	width:54px;
}
#top .toolbar button:hover{background-position:-240px -26px}

#top #panel{
	float:right;
	height:200px;
	overflow:hidden;
	position:relative;
	width:740px;
}
#top #panel img{
	position:absolute; top:200px; left:0;
}
#top .menu{
	clear:both;
	height:50px;
}
#top .menu li{
	float:left;
	position:relative;
}
#top .menu .icon{
	height:50px;
	position:relative;
	z-index:20;
}
#top .menu .icon,
#top .menu .icon div{
	background:url(../images/top_icon.png) no-repeat;
}
#top #iInit{background-position:0 0; width:150px}
#top #iInit div{background-position:0 -50px}
#top #iCity{background-position:-150px 0; width:166px}
#top #iCity div{background-position:-150px -50px}
#top #iInformation{background-position:-316px 0; width:190px}
#top #iInformation div{background-position:-316px -50px}
#top #iPrefecture{background-position:-506px 0; width:176px}
#top #iPrefecture div{background-position:-506px -50px}
#top #iDepartments{background-position:-682px 0; width:242px}
#top #iDepartments div{background-position:-682px -50px}

#top .menu .submenu{
	display:none;
	position:absolute; top:-10px; left:0;
	width:340px;
	z-index:10;
}
#top .submenu .bar{
	background:#035A77;
	height:70px;
}
#top .submenu .box{
	background:#FFF;
	border:5px solid #035A77;
	width:330px;
}
#top .last .submenu{left:-150px}
#top .last .submenu .bar{margin-left:150px; padding-right:2px}
#top .submenu ul{
	width:160px;
}
#top .submenu .box .left{float:left}
#top .submenu .box .right{float:right}
#top .submenu li{
	background:url(../images/title_bck.png) repeat-x 0 36px;
	float:none;
	display:block;
	height:36px;
	padding:0 6px 2px 16px;
}
#top .submenu li.none{
	background:none;
}
#top .submenu .box a{
	display:block;
	display:table-cell;
	height:36px;
	line-height:14px;
	vertical-align:middle;
}

/* ***********************
	CONTENT
*********************** */
#content{
	float:left;
	padding-bottom:62px;
	width:536px;
}
#content #path{
	color:#16A6E3;
	font-size:11px;
	height:30px;
	line-height:12px;
}
#content #path a{color:#16A6E3}
#content #path a:hover{color:#02607F}
#content #path span{color:#41B8EB}

#content h2{
	background:url(../images/title_bck.png) repeat-x 0 34px;
	color:#02607F;
	font-size:21px;
	line-height:38px;
	margin-bottom:24px;
	text-transform:uppercase;
}
#content .photo{
	float:left;
	margin:4px 20px 20px 0;
}
#content .dt{
	color:#15A5E3;
	display:block;
	font-size:11px;
	margin-bottom:4px;
}
#content a:hover .dt{color:#02607F}
#content p.error{
	color:#02607F;
	font-size:18px;
	margin-bottom:200px;
	text-align:center;
}
/* FORM */
#content label{
	float:left;
	font-weight:bold;
	margin:2px 0 0 -120px;
	text-align:right;
	width:110px;
}
#content input,
#content select,
#content textarea{
	border:1px solid #BDBCBB;
	color:#333;
	padding:3px;
}
#content input,
#content textarea{width:360px}
#content textarea{height:80px}
#content select{width:368px}

#content form{
	padding-bottom:44px;
}
#content form p{
	height:40px;
	padding-left:120px;
}
#content p.message{height:100px}
#content button{
	background-position:-80px -60px;
	margin:0 0 0 420px;
	width:68px;
}
#content button:hover{
	background-position:-80px -78px;
}
#content .player{
	height:20px;
	margin:6px 0;
}
/* TEXT */
#content .text{
	padding-bottom:30px;
}
#content .text h3,
#content .text h4,
#content .text h5,
#content .text h6{
	font-family:Tahoma, Geneva, sans-serif;
	margin-top:24px;
}
#content .text h3{
	color:#16A6E3;
	font-size:18px;
	line-height:22px;
	letter-spacing:-1px;
}
#content .text h4{
	color:#015F7F;
	font-size:15px;
	line-height:18px;
}
#content .text h5,
#content .text h6{
	color:#015F7F;
	font-size:12px;
	line-height:18px;
}
#content .text p,
#content .text h3,
#content .text h4,
#content .text h5,
#content .text ul{
	margin-bottom:16px;
}
#content .text li{
	list-style:inside disc;
}
/* BOX */
#content .box h3,
#content .box2 h3{
	background:url(../images/title_bck.png) repeat-x 0 26px;
	color:#02607F;
	font-size:21px;
	line-height:28px;
	margin-bottom:14px;
}
#main #content .box2{
	background:#F7F7F4;
	margin-bottom:44px;
	padding:16px 20px 10px 20px;
}
#main #content .box2 li{
	width:496px;
}

/* PHOTO BOX */
#content .photo-box{padding-bottom:30px}
#content .photo-box ul{
	margin-right:-16px;
	width:552px;
	padding-bottom:14px;
}
#content .photo-box li{
	float:left;
	margin-bottom:14px;
	width:138px;
}
#content .photo-box a{
	display:block;
	text-align:center;
	padding:
}
#content .photo-box img{
	display:block;
	margin:0 auto;
}
/* YOUTUBE BOX */
#content .youtube-box{padding-bottom:44px}
#content .youtube-box h3{
	margin-bottom:20px;
}
#content .youtube-box div{
	height:385px;
	width:536px;
}
/* NEWS BOX */
#content .news-box{padding-bottom:44px}
#content .news-box .text{
	padding-bottom:14px;
}
#content .news-box .text h3{
	margin-bottom:0;
}
#content .news-box .text h4{
	margin-top:0;
}

/* LIST */
#content .list{padding-bottom:30px}
#content .list li{
	line-height:12px;
	width:536px; /* ie hack */
}
#content .list li a{
	border-bottom:1px solid #DFDEDB;
	display:block;
	height:1%; /* ie hack */
	margin-bottom:16px;
	padding-bottom:16px;
}
#content .list small{
	font-size:11px;
	display:block;
	line-height:15px;
}
#content .list small strong{
	color:#02607F;
}
#content .list li a:hover{
	border-color:#02607F;
}
#content .list li.none a{
	border:none;
	margin:0;
}
/* LIST PLUS */
#content .list-plus ul{
	display:none;
}
#content .list-plus a.link{
	background:url(../images/list-plus_bck.png) 0 center no-repeat;
	padding-left:18px;
}
#content .list-plus a.link-open{background-position:-600px center}
#content .list-plus ul a{
	padding-left:20px;
}
/* EDIT MSG */
#content #editMsg ul{
	background:#B3DEEF;
	color:#02607F;
	line-height:20px;
	margin:20px 0;
	padding:5px 0;
}
#content #editMsg li{
	margin:0;
	padding:0 10px;
}
/* ICON */
#content .icon,
#navigation .icon{
	color:#16A6E3;
	float:right;
	line-height:18px;
	text-indent:18px;
}
#content .icon:hover,
#navigation .icon:hover{
	color:#0089BF;
}
#content .iPlus{background-position:-430px 0}
#content .iPlus div{background-position:-430px -18px}

/* PAGINATION */
#pagination{
	height:62px;
	position:relative;
}
#pagination .num{
	margin:0 150px;
	text-align:center;
}
#pagination .num *{
	padding:0 2px;
}
#pagination strong{color:#16A6E3}

#pagination .icon{
	position:absolute; top:0;
}
#pagination .iPrev{background-position:-360px -36px; left:80px}
#pagination .iPrev div{background-position:-360px -54px}
#pagination .iNext,
#pagination .iLast{
	background-position:right -36px;
	right:68px;
	padding-right:18px;
	text-indent:0;
}
#pagination .iNext div{background-position:right -54px}

#pagination .iFirst{background-position:-360px -72px; left:0}
#pagination .iFirst div{background-position:-360px -90px}
#pagination .iLast{background-position:right -72px; right:0}
#pagination .iLast div{background-position:right -90px}

/* * * *
	ACCOUNTS / BIDDING / TENDER
* * * */
#accounts #content h3,
#accounts #content h4,
#bidding #content h3,
#tender #content h3{
	color:#16A6E3;
	font-size:18px;
	line-height:22px;
	letter-spacing:-1px;
	margin-bottom:24px;
}
#accounts #content h4,
#bidding #content h3,
#tender #content h4{
	color:#02607F
}
#accounts #calendar-box,
#bidding #calendar-box{
	margin-bottom:24px;
}
#accounts #calendar-box a,
#bidding #calendar-box a{
	font-size:20px;
	line-height:30px;
}
#bidding #content p.info{
	margin-bottom:24px;
}
#bidding #content a.download{
	display:block;
}


/* * * *
	ANTHEM
* * * */
#anthem #content #player{
	margin-bottom:5px;
}

/* * * *
	AGENDA
* * * */
#agenda .agenda-box{
	float:left;
	width:210px;
	margin-bottom:30px;
}
#agenda .agenda-box a{
	color:#02607F;
	display:block;
}
#agenda .agenda-box a:hover{
	background:#F3F2F0;
	color:#18424F;
}
#agenda .agenda-box .info{
	line-height:23px;
	font-weight:bold;
	text-align:center;
	position:relative;
	width:176px;
}
#agenda .agenda-box .info a{
	font-size:23px;
	position:absolute; top:-2px;
}
#agenda .agenda-box a.prev{left:0}
#agenda .agenda-box a.next{right:0}

#agenda .agenda-box table{
	background:#FFF;
	border-collapse:collapse;
}
#agenda .agenda-box td,
#agenda .agenda-box th{
	line-height:24px;
	width:24px;
	border:solid 1px #CCC;
	text-align:center;
}
#agenda .agenda-box th{
	color:#16A6E3;
	font-size:14px;
}
#agenda .agenda-box td span{
	display:block;
	background:#EEEDEA;
	font-weight:bold;
}
#agenda #content .text{
	float:left;
	width:326px;
}
#agenda #content .text h3{margin-top:0}

/* * * *
	CALENDAR
* * * */
#calendar #content h5{
	margin-bottom:0;
}
#calendar #content ul li{
	list-style:none;
}
#calendar-box{
	height:50px;
	position:relative;
}
#calendar-box .icon{
	height:42px;
	position:absolute; top:0;
	text-indent:-9000px;
	width:20px;
}
#calendar-box .iLeft{background-position:0 -60px; left:0}
#calendar-box .iLeft div{background-position:0 -102px}
#calendar-box .iLeft_hide{background-position:-40px -60px}
#calendar-box .iLeft_hide div{background:none}

#calendar-box .iRight{background-position:-20px -60px; right:0}
#calendar-box .iRight div{background-position:-20px -102px}
#calendar-box .iRight_hide{background-position:-60px -60px}
#calendar-box .iRight_hide div{background:none}

#calendar-box-inner{
	height:42px;
	overflow:hidden;
	position:absolute; top:1px; left:25px;
	width:486px;
}
#calendar-box-inner-move{
	position:relative;
}
#calendar-box li{
	float:left;
	font-size:15px;
	margin-right:4px;
	width:94px;
}
#calendar-box li a{
	background:#FFF;
	border-bottom:2px solid #EEEDEA;
	display:block;
	height:30px;
	padding:5px 10px;
}
#calendar-box li.select a{
	background:#16A6E3;
	color:#FFF;
}
#calendar-box li.select .dt{color:#FFF}
#calendar-box li.select a:hover{background:#0099D3}
#calendar-box .dt{
	line-height:12px;
	margin-bottom:0;
}
#calendar-box li a:hover{
	background-color:#F7F7F5;
	border-color:#02607F;
}

/* * * *
	CONTACT
* * * */
#contact #content p.info{
	margin-bottom:20px;
}

/* * * *
	CONSTRUCTION
* * * */
#construction #content .text h4{
	margin-bottom:0;
	text-transform:none;
}

/* * * *
	NEWS
* * * */
#news #content .text h3{
	margin-bottom:0;
}
#news #content .text h4{
	margin-top:0;
}

/* * * *
	INDEX
* * * */
#index #content{
	width:744px;
}
#index h2{
	background:url(../images/title.png) no-repeat;
	line-height:26px;
	margin-bottom:14px;
}
#index h2 span{
	background:url(../images/title_bck.png) repeat-x 0 24px;
	display:block;
	line-height:26px;
	text-indent:-9000px;
}
/* news-main */
#index #news-main{
	height:254px;
}
#index #news-main_photo{
	float:left;
	height:234px;
	overflow:hidden;
	position:relative;
	width:352px;
}
#index #news-main_photo span{
	display:block;
	position:absolute; top:0; left:0;
	width:704px;
}

#index #news-main ul{
	float:left;
	width:372px;
}
#index #news-main li{
	height:79px; /* ie hack */
}
#index #news-main li a{
	background:#FFF;
	border-bottom:2px solid #EEEDEA;
	cursor:pointer;
	display:block;
	font-size:14px;
	height:32px;
	line-height:16px;
	margin-bottom:1px;
	padding:22px 22px 22px 28px;
}
#index #news-main .select a{
	background:url(../images/news-main_select_bck.png) #16A6E3 no-repeat;
	color:#FFF;
	font-size:16px;
	font-weight:bold;
}
#index #news-main li a:hover{
	background-color:#F7F7F5;
	border-color:#02607F;
}
#index #news-main .select a:hover{background-color:#0099D3}

#index #news-main li span{
	display:table-cell;
	height:32px;
	vertical-align:middle;
}
/* box */
#index #content .ibox{
	float:left;
	height:262px;
	line-height:12px;
	margin:0 20px;
	width:332px;
}
#index #content .ibox li{
	zoom:1; /* ie hack */
	vertical-align:baseline;
}
#index #content .ibox li a{
	border-bottom:1px solid #DFDEDB;
	cursor:pointer;
	display:block;
	height:54px;
	margin-bottom:14px;
	padding-right:20px;
}
#index #content .ibox li a:hover{
	border-color:#02607F;
}
#index #content .ibox li.none a{
	border:none;
	margin:0;
}

/* news-box01 */
#index #content #news-box01{
	margin-left:0;
	width:352px;
}
#index #content #news-box01 a{
	background:#FFF;
	border-bottom:2px solid #EEEDEA;
	height:78px;
	margin-bottom:1px;
	padding:0;
}
#index #content #news-box01 a:hover{
	background-color:#F7F7F5;
	border-color:#02607F;
}
#index #news-box01 img{float:left}
#index #news-box01 span{
	float:left;
	margin-left:16px;
	padding-top:18px;
	width:210px;
}
/* tuned box && event box*/
#index #content #tuned-box li.none a{margin:0}
#index #content #tuned-box{
	background:#FFF;
	margin-left:0;
	width:352px;
}
#index #content #tuned-box{
	height:250px;
}
#index #content #event-box{
	margin-top:16px;
}
#index #tuned-box div{padding:16px 20px 0 20px}
#index #tuned-box h2{
	background-position:0 -30px;
	margin-bottom:22px;
}
#index #content #event-box h2{
	background-position:0 -60px;
}
#index #content #tuned-box li a{
	height:46px;
	margin-bottom:22px;
}

/* announcements-box */
#index #content #announcements-box h2{
	background-position:0 -90px;
}
#index #content #announcements-box h2.contests{
	background-position:0 -120px;
}

/* announcements-box versao 2 */
#index #content #announcements-box2 {
	width: 704px;
	height: 480px;
	overflow: hidden;
}
#index #content #announcements-box2 h2{
	background-position:0 -90px;
}
#index #content #announcements-box2 h2.contests{
	background-position:0 -120px;
}

/* agenda-box */
#index #content #agenda-box h2{
	background-position:0 -150px;
}
#index #content #agenda-box .agenda{
	height:164px;
	margin-bottom:28px;
	overflow:hidden;
}
#index #content #agenda-box p{
	line-height:18px;
}
/* photo-box */
#index #content #photo-box{
	height:170px;
	width:704px;
}
#index #content #photo-box h2{
	background-position:0 -180px;
}
#index #content #photo{
	height:108px;
	overflow:hidden;
	position:relative;
}
#index #content #photo-inner-move{
	position:absolute; top:0; left:0;
}
#index #content #photo a{
	float:left;
	width:146px;
}

/* * * *
	MAYOUR
* * * */
#mayor #content ul{
	margin-right:-12px;
	width:548px;
}
#mayor #content li{
	float:left;
	height:230px;
	margin-right:12px;
	width:125px;
}
#mayor #content h3{
	color:#16A6E3;
	font-size:15px;
	line-height:18px;
	height:40px;
	letter-spacing:-1px;
}

/* * * *
	PHOTO
* * * */
#photo #content h3#main_title{
	color:#16A6E3;
	font-size:18px;
	line-height:22px;
	letter-spacing:-1px;
	margin-bottom:24px;
}

/* * * *
	SEARCH
* * * */
#search #content .list a{
	padding-bottom:6px;
}
#search #content .description{
	display:block;
	margin-bottom:10px;
}
#search #content small{
	margin-bottom:10px;
}

/* ***********************
	MENU
	SIDEBAR
*********************** */
#menu{
	float:left;
	margin-right:20px;
	width:168px;
}

#sidebar{
	float:right;
	width:180px;
}
#menu h2,
#sidebar h2{
	font-size:15px;
	line-height:26px;
	margin-bottom:3px;
}
#menu h2{background:#16A6E3}
#menu h2 span{
	color:#FFF;
	display:block;
	text-indent:10px;
	text-transform:uppercase;
}
#sidebar h2{
	background:url(../images/sidebar_tit.png) #02607F no-repeat;
	overflow:hidden;
	text-indent:-9000px;
}
#sidebar h2.service{background-position:0 0}
#sidebar h2.poll{background-position:0 -26px}
#sidebar h2.banner{background-position:0 -52px; margin-bottom:12px}

/* LEVEL 1 */
#menu .level1 ul,
#sidebar .level1 ul{padding-bottom:18px}
#menu .level1 a,
#sidebar .level1 a{
	background:#FFF;
	border-bottom:2px solid #EEEDEA;
	color:#333;
	display:block;
	font-weight:bold;
	line-height:14px;
	height:1%; /* ie hack */
	margin-top:1px;
	padding:5px 9px;
}
#menu .level1 a:hover,
#sidebar .level1 a:hover{
	background:#F7F7F5;
	border-color:#02607F;
}
#menu .level1 a.select{
	background:#E6E4DF;
}
/* LEVEL 2 */
#menu .level1 .level,
#sidebar .level1 .level{
	display:none;
}
#menu .level2 ul,
#sidebar .level2 ul{
	background:#EEEDEA;
	border:5px solid #FFF;
	margin:-3px 0 3px 0;
	padding:0 8px;
}
#menu .level2 li,
#sidebar .level2 li{
	width:142px;
}
#menu .level2 a,
#menu .level2 a:hover,
#menu .level2 a.select,
#sidebar .level2 a,
#sidebar .level2 a:hover{
	background:url(../images/title_bck.png) #EEEDEA repeat-x 0 bottom;
	border:none;
	margin:0;
	padding:6px 1px 8px 0;
}
#menu .level2 a:hover,
#sidebar .level2 a:hover{
	color:#666;	
	padding:6px 0 8px 1px;
}
#menu .level2 a.select{
	color:#02607F;
}
#menu li.select .level2{display:block}
#menu li.select .level2 ul{border-color:#E6E4DF}

#main #menu .level2 a.none,
#main #sidebar .level2 a.none{
	background:none;
	padding-bottom:6px;
}

/* LEVEL 3 */
#menu .level2 .level{
	position:absolute; top:-2px; left:142px;
}
#menu .level3 .bar{
	background:#035A77;
	width:20px;
}
#menu .level3 ul,
#menu li.select .level3 ul{
	background:#FFF;
	border-color:#035A77;
	margin:0;
	position:absolute; top:0; left:20px;
	width:142px;
}
#main #menu .level3 a{
	background-color:transparent;
}


/* POLL BOX */
#sidebar .poll-box{
	background:#FFF;
	line-height:12px;
	margin-bottom:3px;
	padding:9px;
}
#sidebar .poll-box p{
	margin-bottom:16px;
}
#sidebar .poll-box label{
	display:block;
	margin-bottom:10px;
}
#sidebar .poll-box input{
	float:left;
	margin-right:5px;
	height:12px;
	width:12px;
}
#sidebar .poll-box .label{
	float:left;
	width:140px;
}
#sidebar .poll-box button{
	background-position:-360px 0;
	margin:15px 0 0 98px;
	width:64px;
}
#sidebar .poll-box button:hover{background-position:-360px -18px}
#sidebar .poll-box ul{padding:0}
#sidebar .poll-box li.result{
	height:14px;
	margin:5px 0 14px 0;
}
#sidebar .poll-box li.result div{
	background:#EEEDEA;
	float:left;
	height:14px;
	margin-right:5px;
}
#sidebar .poll-box li.result span{font-weight:bold}

#sidebar .banner-box{
	padding-bottom:6px;
}
#sidebar .banner-box a{
	background:#FFF;
	display:block;
	margin-bottom:12px;
	text-align:center;
}
#sidebar .banner-box img{
	margin:0 auto;
}

/* ***********************
	NAVIGATION
*********************** */
#navigation{
	height:62px;
	margin:-62px 0 0 188px;
	position:relative;
	width:536px;
}
#navigation .icon{
	position:absolute; top:0; right:0;
}
#navigation #iBack{background-position:-360px -36px; right:52px}
#navigation #iBack div{background-position:-360px -54px}
#navigation #iTop{background-position:-280px -72px}
#navigation #iTop div{background-position:-280px -90px}

/* ***********************
	FOOTER
*********************** */
#footer{
	background:#FFF;
	height:280px;
}
#footer .inner *{
	background:url(../images/footer_bck.png) no-repeat;
	display:inline; /* ie hack */
	float:left;
	text-indent:-9000px;
}
#footer .logo{
	height:90px;
	margin:40px 0 0 20px;
	width:84px;
}
#footer .logo2{
	background-position:-200px 0;
	float:right;
	height:90px;
	margin-top:40px;
	width:180px;
}

#footer .box01 *,
#footer .box02 *{
	display:none;
}
#footer .box01{
	background-position:0 -100px;
	height:90px;
	margin:60px 0 0 18px;
	width:350px;
}
#footer .box02{
	background-position:0 -200px;
	height:90px;
	margin:60px 0 0 46px;
	width:210px;
}
#footer .copyright{
	background-position:0 -300px;
	height:20px;
	margin:64px 0 0 122px;
	width:400px;
}
#footer .futurize{
	background-position:0 -320px;
	float:right;
	height:20px;
	margin-top:64px;
	width:66px;
}